\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$7$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$13$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$19$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$25$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$31$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$29.70$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$29.77$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$29.84$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$29.91$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$29.98$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$30.05$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$30.12$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$30.19$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0.296667,0.593934) -- (0.300000,0.486311);
\draw[blue,line width=0.750000mm] (0.300000,0.486311) -- (0.303333,0.391904);
\draw[blue,line width=0.750000mm] (0.303333,0.391904) -- (0.306667,0.309302);
\draw[blue,line width=0.750000mm] (0.306667,0.309302) -- (0.310000,0.196458);
\draw[blue,line width=0.750000mm] (0.310000,0.196458) -- (0.313333,0.202980);
\draw[blue,line width=0.750000mm] (0.313333,0.202980) -- (0.316667,0.133366);
\draw[blue,line width=0.750000mm] (0.316667,0.133366) -- (0.320000,0.176931);
\draw[blue,line width=0.750000mm] (0.320000,0.176931) -- (0.323333,0.059007);
\draw[blue,line width=0.750000mm] (0.323333,0.059007) -- (0.326667,0.200512);
\draw[blue,line width=0.750000mm] (0.326667,0.200512) -- (0.330000,0.198930);
\draw[blue,line width=0.750000mm] (0.330000,0.198930) -- (0.333333,0.252227);
\draw[blue,line width=0.750000mm] (0.333333,0.252227) -- (0.336667,0.289683);
\draw[blue,line width=0.750000mm] (0.336667,0.289683) -- (0.340000,0.323747);
\draw[blue,line width=0.750000mm] (0.340000,0.323747) -- (0.343333,0.382573);
\draw[blue,line width=0.750000mm] (0.343333,0.382573) -- (0.346667,0.434383);
\draw[blue,line width=0.750000mm] (0.346667,0.434383) -- (0.350000,0.437379);
\draw[blue,line width=0.750000mm] (0.350000,0.437379) -- (0.353333,0.487779);
\draw[blue,line width=0.750000mm] (0.353333,0.487779) -- (0.356667,0.506951);
\draw[blue,line width=0.750000mm] (0.356667,0.506951) -- (0.360000,0.513091);
\draw[blue,line width=0.750000mm] (0.360000,0.513091) -- (0.363333,0.560093);
\draw[blue,line width=0.750000mm] (0.363333,0.560093) -- (0.366667,0.560495);
\draw[blue,line width=0.750000mm] (0.366667,0.560495) -- (0.370000,0.570782);
\draw[blue,line width=0.750000mm] (0.370000,0.570782) -- (0.373333,0.580440);
\draw[blue,line width=0.750000mm] (0.373333,0.580440) -- (0.376667,0.587557);
\draw[blue,line width=0.750000mm] (0.376667,0.587557) -- (0.380000,0.589814);
\draw[blue,line width=0.750000mm] (0.380000,0.589814) -- (0.383333,0.592618);
\draw[blue,line width=0.750000mm] (0.383333,0.592618) -- (0.386667,0.600491);
\draw[blue,line width=0.750000mm] (0.386667,0.600491) -- (0.390000,0.605196);
\draw[blue,line width=0.750000mm] (0.390000,0.605196) -- (0.393333,0.609391);
\draw[blue,line width=0.750000mm] (0.393333,0.609391) -- (0.396667,0.615501);
\draw[blue,line width=0.750000mm] (0.396667,0.615501) -- (0.400000,0.600532);
\draw[blue,line width=0.750000mm] (0.400000,0.600532) -- (0.403333,0.614281);
\draw[blue,line width=0.750000mm] (0.403333,0.614281) -- (0.406667,0.622068);
\draw[blue,line width=0.750000mm] (0.406667,0.622068) -- (0.410000,0.614833);
\draw[blue,line width=0.750000mm] (0.410000,0.614833) -- (0.413333,0.606285);
\draw[blue,line width=0.750000mm] (0.413333,0.606285) -- (0.416667,0.612939);
\draw[blue,line width=0.750000mm] (0.416667,0.612939) -- (0.420000,0.609594);
\draw[blue,line width=0.750000mm] (0.420000,0.609594) -- (0.423333,0.610182);
\draw[blue,line width=0.750000mm] (0.423333,0.610182) -- (0.426667,0.613012);
\draw[blue,line width=0.750000mm] (0.426667,0.613012) -- (0.430000,0.615852);
\draw[blue,line width=0.750000mm] (0.430000,0.615852) -- (0.433333,0.641255);
\draw[blue,line width=0.750000mm] (0.440000,0.578896) -- (0.443333,0.631391);
\draw[blue,line width=0.750000mm] (0.443333,0.631391) -- (0.446667,0.624511);
\draw[blue,line width=0.750000mm] (0.446667,0.624511) -- (0.450000,0.628872);
\draw[blue,line width=0.750000mm] (0.450000,0.628872) -- (0.453333,0.650706);
\draw[blue,line width=0.750000mm] (0.453333,0.650706) -- (0.456667,0.628477);
\draw[blue,line width=0.750000mm] (0.456667,0.628477) -- (0.460000,0.639407);
\draw[blue,line width=0.750000mm] (0.460000,0.639407) -- (0.463333,0.669602);
\draw[blue,line width=0.750000mm] (0.463333,0.669602) -- (0.466667,0.667054);
\draw[blue,line width=0.750000mm] (0.466667,0.667054) -- (0.470000,0.699226);
\draw[blue,line width=0.750000mm] (0.470000,0.699226) -- (0.473333,0.738545);
\draw[blue,line width=0.750000mm] (0.473333,0.738545) -- (0.476667,0.793801);
\draw[blue,line width=0.750000mm] (0.476667,0.793801) -- (0.480000,0.933834);
\draw[blue,line width=0.750000mm] (0.480000,0.933834) -- (0.483333,0.895228);
\draw[blue,line width=0.750000mm] (0.483333,0.895228) -- (0.486667,0.683587);
\draw[blue,line width=0.750000mm] (0.793333,0.642548) -- (0.796667,0.656836);
\draw[blue,line width=0.750000mm] (0.796667,0.656836) -- (0.800000,0.476003);
\draw[blue,line width=0.750000mm] (0.800000,0.476003) -- (0.803333,0.374946);
\draw[blue,line width=0.750000mm] (0.803333,0.374946) -- (0.806667,0.346847);
\draw[blue,line width=0.750000mm] (0.806667,0.346847) -- (0.810000,0.240155);
\draw[blue,line width=0.750000mm] (0.810000,0.240155) -- (0.813333,0.211642);
\draw[blue,line width=0.750000mm] (0.813333,0.211642) -- (0.816667,0.163640);
\draw[blue,line width=0.750000mm] (0.816667,0.163640) -- (0.820000,0.224456);
\draw[blue,line width=0.750000mm] (0.820000,0.224456) -- (0.823333,0.177745);
\draw[blue,line width=0.750000mm] (0.823333,0.177745) -- (0.826667,0.180411);
\draw[blue,line width=0.750000mm] (0.826667,0.180411) -- (0.830000,0.257460);
\draw[blue,line width=0.750000mm] (0.830000,0.257460) -- (0.833333,0.222425);
\draw[blue,line width=0.750000mm] (0.833333,0.222425) -- (0.836667,0.310972);
\draw[blue,line width=0.750000mm] (0.836667,0.310972) -- (0.840000,0.339547);
\draw[blue,line width=0.750000mm] (0.840000,0.339547) -- (0.843333,0.396723);
\draw[blue,line width=0.750000mm] (0.843333,0.396723) -- (0.846667,0.414112);
\draw[blue,line width=0.750000mm] (0.846667,0.414112) -- (0.850000,0.438323);
\draw[blue,line width=0.750000mm] (0.850000,0.438323) -- (0.853333,0.483934);
\draw[blue,line width=0.750000mm] (0.853333,0.483934) -- (0.856667,0.480337);
\draw[blue,line width=0.750000mm] (0.856667,0.480337) -- (0.860000,0.518477);
\draw[blue,line width=0.750000mm] (0.860000,0.518477) -- (0.863333,0.532806);
\draw[blue,line width=0.750000mm] (0.863333,0.532806) -- (0.866667,0.554238);
\draw[blue,line width=0.750000mm] (0.866667,0.554238) -- (0.870000,0.558211);
\draw[blue,line width=0.750000mm] (0.870000,0.558211) -- (0.873333,0.565997);
\draw[blue,line width=0.750000mm] (0.873333,0.565997) -- (0.876667,0.582931);
\draw[blue,line width=0.750000mm] (0.876667,0.582931) -- (0.880000,0.595923);
\draw[blue,line width=0.750000mm] (0.880000,0.595923) -- (0.883333,0.614164);
\draw[blue,line width=0.750000mm] (0.883333,0.614164) -- (0.886667,0.593626);
\draw[blue,line width=0.750000mm] (0.886667,0.593626) -- (0.890000,0.603543);
\draw[blue,line width=0.750000mm] (0.890000,0.603543) -- (0.893333,0.598339);
\draw[blue,line width=0.750000mm] (0.893333,0.598339) -- (0.896667,0.615903);
\draw[blue,line width=0.750000mm] (0.896667,0.615903) -- (0.900000,0.599634);
\draw[blue,line width=0.750000mm] (0.900000,0.599634) -- (0.903333,0.602918);
\draw[blue,line width=0.750000mm] (0.903333,0.602918) -- (0.906667,0.616013);
\draw[blue,line width=0.750000mm] (0.906667,0.616013) -- (0.910000,0.607368);
\draw[blue,line width=0.750000mm] (0.910000,0.607368) -- (0.913333,0.614008);
\draw[blue,line width=0.750000mm] (0.913333,0.614008) -- (0.916667,0.617579);
\draw[blue,line width=0.750000mm] (0.916667,0.617579) -- (0.920000,0.622041);
\draw[blue,line width=0.750000mm] (0.920000,0.622041) -- (0.923333,0.600391);
\draw[blue,line width=0.750000mm] (0.923333,0.600391) -- (0.926667,0.628081);
\draw[blue,line width=0.750000mm] (0.926667,0.628081) -- (0.930000,0.620815);
\draw[blue,line width=0.750000mm] (0.930000,0.620815) -- (0.933333,0.641423);
\draw[blue,line width=0.750000mm] (0.940000,0.597212) -- (0.943333,0.608460);
\draw[blue,line width=0.750000mm] (0.943333,0.608460) -- (0.946667,0.623125);
\draw[blue,line width=0.750000mm] (0.946667,0.623125) -- (0.950000,0.625213);
\draw[blue,line width=0.750000mm] (0.950000,0.625213) -- (0.953333,0.641417);
\draw[blue,line width=0.750000mm] (0.953333,0.641417) -- (0.956667,0.656337);
\draw[blue,line width=0.750000mm] (0.956667,0.656337) -- (0.960000,0.635575);
\draw[blue,line width=0.750000mm] (0.960000,0.635575) -- (0.963333,0.655779);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.120000,0.500000){$\bar{u}(\varepsilon_{\mathrm{r,mut}})$};
\end{tikzpicture} 
\end{document} 
